.entry-content,.page{
	font-family: Open Sans;
}

.opensans{font-family: Open Sans;}
.helveticaLight{font-family:Helvetica Nueue Light, Lato, Calibri,sans-serif;}

.search-page{box-sizing:border-box;-moz-box-sizing:border-box;}
h1.search-header{
	font-family: Helvetica Neue Light, Lato;
	font-weight:300;
}
.search-page h2{
	color:#396884;
	font-size:16px;
	font-weight:semi-bold;
}
.search-page h3{
	font-family: Open Sans;
	color:#396884;
	font-size:14px;
	margin-top: 15px;
}

.search-page .leftSide,.search-page .rightSide{
	display:table-cell;
	box-sizing:border-box;
	margin:0;
	vertical-align:top;
}
.search-page .leftSide{
	/*width: 30%;*/
	width:325px;
	padding-right:15px;
}
.search-page .rightSide{
	width: 70%;
	background-color:white;
	border-radius:2px;
}

.search-page .rightSide	.page{
	padding:10px;
}



#search input,#search select{
	border-radius:3px;
	border-top: 1px solid #D0D0D0;
	border-bottom: 1px solid #9E9E9E;
	border-right: 1px solid #C8C8C8;
	border-left: 1px solid #9E9E9E;
	padding: 5px;
}

#search input.small{width:73px;}
#search select{
	
}

.search-page .indication_list a{text-align:right;color:#83B6CB;text-decoration:none;width:100%;display:block;}
.search-page .indication_list a:hover{color:red;}
#search input[type=checkbox]{border:none;}
.search-page .sortheader{
	border-bottom: 2px solid #A7D8EB;
	background-color:white;
	margin:0;
	font-family: Open Sans;
	position:relative;
	color:#59B7D9
}
.search-page .sortheader li{
	list-style:none;
	width:100px;
	height: 30px;
	line-height:20px;
	display: table-cell; 
	vertical-align: middle; 
	text-align: center;
}
.search-page .sortheader li:hover{background-color: #E6F4F9;cursor:pointer;}
.search-page .sortheader li.selected{background-color: #A7D8EB;color:white;}
.search-page .sortheader li.hdr{color:black;}
.search-page .sortheader li.hdr:hover{color:black;background-color:white;}
.search-page .sortheader li.selected a{color:white;}



.search-page .trial-result{
	position:relative;
	border-radius:3px;
	width:90%;
	margin:10px auto;
	border: 1px solid #C0C0C0;
	padding:10px;
	min-height:  70px;
	background-color:white;
}
.trial-result h3{
	width:75%;
	float:left;
	margin-bottom:15px;
	margin-top:0px;
}
.trial-result h3 a{
	text-decoration:none;
	vertical-align: middle;
	font-family: Helvetica Neue Light, Lato;
	font-size:16px;
	font-weight:700;
	color: #313536;	
	/* word-break:break-all; */
}
.trial-result h3 a:hover{color:red;}
.search-page .trial-result.new,
.search-page .trial-result.location_type_50,
.search-page .trial-result.location_type_100,
.search-page .trial-result.location_top{
	background-color: #F0F8FA;
	border-color:#5FBADA;
}
.search-page .trial-result:hover{background-color: #FFFFE5;}
.search-page .trial-result .address{
	float:right;
	width:25%;
	display:block;
	top:5px;
	right:5px;
	text-align:right;
	font-family: Open Sans;
}
.search-page .trial-result .address .city{font-size:18px}
.search-page .trial-result .address .state{font-size:15px}
.search-page .trial-result .address .zip{font-size:12px}

.search-page .trial-result .tags{
	font-family: Open Sans;
	font-size:13px;
	width:50%;
}
.search-page .trial-result .tags{font-style:italic;}
.search-page .trial-result .tags span{font-style:normal;font-weight:bold;}

.search-page .trial-result h3 span{
	background-color:red;
	border-radius:3px;
	color:white;
	font-weight:bold;
	font-size:0.6em;
	vertical-align: middle;
	margin-right:3px;
	padding:3px;
}



h1.search-header{color:black;font-weight:200;display:inline;}
h1.search-header span{color:#5390B0}
span.after_header{display:inline;}
.search-page .indication_list label{
	display:block;
	vertical-align:text-top;
}
span.closed_trial{
	color:red;
	font-family: Helvetica Neue Light, Lato;
	font-size:20px;
}
.indication_list .other-indications{display:none}

form.get_started{
	width:310px;
	background-color:#59B7D9;
	border-radius: 4px;	
	padding: 10px;
	color:white;
	box-sizing:border-box;
}
form.get_started p{
	font-weight:bold;
	text-align:center;
	font-size:18px;
	margin:5px auto;
}
form.get_started input{
	margin: 6px auto;
	border-radius:3px;
	width: 100%;	
	height: 40px;
	padding-left: 5px;
	border:1px;
	box-sizing:border-box;
	moz-box-sizing:border-box;
}
form.get_started button{
	display:block;
	color:white;
	font-weight:bold;
	font-size:20px;
	border-radius: 4px;
	border: 2px solid white;
	text-align: center;
	margin: 10px auto;
	background-color:	#7FC000;
	width:60%;
	cursor:pointer;	
}
form.get_started button:hover{background-color:#A3F500;}

.static-map{margin:10px 0px;position:relative;}
.leftSide .static-map:first-child{margin-top:0px;}
.static-map span{
	padding-left:5px;
	padding-top:3px;
	position:absolute;
	bottom:3px;
	right:0px;
	background-color: #EDF5FF;
	width:100px;
	height:30px;
	border:1px solid #DBE6FD;
	border-radius:2px;
	box-sizing:border-box;
	color: #3D5E71;
	cursor:pointer;
}
.static-map span img{vertical-align:middle;}

#busy_overlay{
	font-family:Helvetica Nueue Light, Lato, Calibri,sans-serif;
	background-color:rgba(255,255,255,0.7);
	position: fixed;
	z-index: 10;
	top:0;
	left:0;
	width:100%;
	height:100%;
	display:none; 
	box-sizing:border-box;
	padding:15px;
}
#busy_overlay img{vertical-align:middle;}
#busy_overlay .title{color:#49687C;font-size:20px;margin: 15px 0 15px 0;}
#busy_overlay .msg{		
	margin:0 auto;
	position:relative;
	top: 230px;
	background-color:white;
	width:260px;
	height:130px;
	border:1px solid #CBCBCB;
	text-align:center;
	border-radius:4px;
}

#search_box{
	list-style:none;
	margin-top:5px;
	padding-left:0;
}
#search_box li:hover{background-color:#E7E8E9;}
#search_box li{
	display:inline-block;
	color: #98999B;
	background-color:#D9DADC;
	min-width: 70px;
	height: 18px;
	border-radius:3px;	
	padding:10px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	position:relative;
	line-height:1px;
	margin: 5px;
	padding-right:15px;
	cursor:default;
	-moz-user-select:none;
	user-select: none;
	
}
#search_box span{color:white;position:absolute;top:10px;right:4px;cursor:pointer;}
#search_box span:hover{color:red;}
.noSearch .select2-input{display:none !important;}



.select2-container .select2-choice {
	background-color:white;
	background-image:none !important;
	margin-bottom:5px;
}
#full_map{
	display:none;
	padding:5px;
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	color:white;
	box-sizing:border-box;
	moz-box-sizing:border-box;
	background-color:white;
}
#full_map .title{
	height:5%;	
	font-size:1.2em;
	color: black;
}
#full_map #map{
	width:	95%;
	height:	90%;
	background-color:black;	
	box-sizing:border-box;
	moz-box-sizing: border-box;
	margin:15px auto;
	padding:5px;
}
#full_map .close{
	text-align:center;
	cursor:pointer;
	color:red;
	font-weight:bold;
	margin: 10px;
}

.map_info_div{
	color:black;
	max-height: 400px;
	overflow-y:scroll;
}

.trialsInfo hr{
	border-top: 1px solid #eee;
}

h3.location_count{margin-left:20px;}
.location_hdr{margin:0 0 10px 0;}


#search_details{
	font-size:1.1em;
	font-family: Open Sans;
}
